from setuptools import find_packages, setup

setup(name='dse-shared-libs',
      version=1,
      packages=find_packages(),
      include_package_data=True,
      license='BSD License',  # example licensez
      install_requires=['pika', 'geopy']
      )
